*,:before,:after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
body,html {
	height: 100%;
}
body {
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	grid-template-rows: auto 1fr;
	font-family: Open Sans;
	line-height: 1.5rem;
	margin: 0;
	background-color: #F5F4F0;
}
exe {
	display: none;
	position: fixed;
	bottom: 1rem; 
	left: 1rem;
	background-color: black;
	color: white;
	padding: 1rem;
	font-size: 0.8rem;
}
.width-100 {
	width: 100%;
}
.alert-form {
	display: none;
	padding-bottom: 1rem;
	font-weight: normal;
}
.alert-form-home {
	font-size: 0.95rem;
	padding: 0;
	padding-top: 1.5rem;
}
.alert-form-no {
	color: red;
}
.alert-form-ok {
	color: green;
}
.alert-form .fas {
	margin-right: 0.5rem; 

}
input, textarea, select {
	font-family: Open Sans;
	outline: none;
	padding: 0.6rem;
	font-size: 1rem;
	border: solid 1px rgba(0,0,0,0.2);
}
input:focus, select:focus, button:focus {
	outline: 0;
}
label {
	display: block;
	font-size: 0.9rem;
	opacity: 0.5;
}
a {
	color: #000000;
	text-decoration: none;
}

h1, h2 {
	color: #E8BF30;
	padding: 0;
	font-weight: 400;
	font-size: 2rem;
	font-family: EB Garamond;
	line-height: 1.9rem;
}
h2 {
	font-weight: 500;
	font-family: EB Garamond;
	color: #000000;
	font-size: 1.6rem;
	line-height: 1.6rem;
	margin: 0;
	margin-bottom: 1rem;
}
h3 {
	font-weight: 600;
	color: rgba(0,0,0,0.5);
	font-size: 0.9rem;
	line-height: 1.4rem;
	margin: 0;
	margin-bottom: 0.3rem;
	text-transform: uppercase;
}

input[type=button] {
	background-color: #32343C;
	color: #ffffff;
	text-transform: uppercase;
	
	font-weight: bold;
}


.padded {
	padding-left: 3rem;
	padding-right: 3rem;
}
.main-container {
	display: grid;
}
.main {
	display: grid;
	justify-self: center;
	align-items: start;
	width: 100%;
	max-width: 1200px;
	background-color: #ffffff;
}
.main-full {
	display: grid;
	background-color: #ffffff;
	border-bottom: solid 2px #E8BF30;
}
.main-transparent {
	background: none;
}
.main-2col {
	grid-template-columns: 1fr 20rem;
	grid-gap: 6rem;
}
.main-2col-documents {
	grid-template-columns: auto 23rem;
	grid-gap: 3rem;
}
.main-2col-events {
	grid-template-columns: 1fr 1fr;
	grid-gap: 6rem;
}


.events-event  {
	margin-bottom: 3rem;
}
.events-event span {
	display: block;
}
.events-event span:nth-child(1) {
	font-size: 1rem;
	opacity: 0.5;
	margin-bottom: 0.3rem;
}
.events-event span:nth-child(2) {
	font-size: 1.3rem;
	font-weight: bold;
	margin-bottom: 0.3rem;
}
.events-event span:nth-child(3) {
	line-height: 1.4rem;
	opacity: 0.5;
	margin-bottom: 1rem;
}
.events-event span:nth-child(4) {
	line-height: 1.4rem;
	margin-bottom: 1rem;
}
.events-event span:nth-child(5) {
	margin-top: 1rem;
}
.events-event span:nth-child(5) .fas, .events-event span:nth-child(5) .far {
	margin-right: 0.5rem;
	color: #000000;
}
.events-event span:nth-child(5) a {
	color: #E8BF30;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 0.9rem;
}
.events-event img {
	width: 100%;
	height: 10rem;
	object-fit: cover;
}

.menu-news {
	display: grid;
	grid-template-columns: auto 1fr;
	line-height: 1rem;
	padding-right: 3rem;
}
.menu-news a, .menu-news span {
	display: block;
}
.menu-news span {
	font-size: 0.9rem;
	opacity: 0.5;
}
.menu-news a {
	line-height: 1.3rem;
	margin-bottom: 1.5rem;
}
.menu-news .fas {
	margin: 0;
}


.project-coordinator {
	display: grid;
	grid-template-columns: auto 1fr;
	grid-gap: 1.2rem;
}
.project-coordinator img {
	height: 5rem;
}
.project-coordinator b {
	display: block;
	font-size: 1.1rem;
}
.project-coordinator span {
	display: block;
}
.project-coordinator a {
	font-size: 0.9rem;
}
.project-coordinator span:nth-of-type(1) {
	margin-bottom: 0.9rem;
}

.img-avatar {
	width: 5rem;
}
.top {
	display: grid;
	grid-template-columns: auto 1fr;
	padding-top: 1.5rem;
	padding-bottom: 1.5rem;
}
.top-logo {
	align-self: end;
	height: 3.5rem;
}
.top-menu {
	position: relative;
	align-self: end;
	text-align: right;
}
.top-menu > a {
	position: relative;
	text-transform: uppercase;
	margin-left: 0.5rem;
	font-weight: 700;
}
.top-menu > a:hover:not(:nth-last-of-type(-n+2)) {
	border-bottom: solid 3px;
}
.top-menu > a:nth-last-of-type(-n+2) {
	font-size: 1.4rem;
}
.top-menu > a:nth-last-of-type(2) {
	margin-left: 3rem;
}
.top-menu-attivo {
	color: #E8BF30;
	border-bottom: solid 3px;	
}
.top-menu-dropdown {
	display: none;
	position: absolute;
	top: 1.5rem;
	z-index: 1000;
	background-color: rgba(255,255,255,0.95);
	padding: 1rem;
	box-shadow: 1px 1px 20px rgba(0,0,0,0.3);
	text-align: left;
	line-height: 2.1rem;
	border-top: solid 2px #E8BF30;
	border-bottom: solid 2px #E8BF30;
}
.top-menu-dropdown-documents {
	left: 33rem;
	padding-bottom: 0;
	
}
.top-menu-dropdown-openlabs {
	left: 18rem;
}
.top-menu-dropdown a {
	display: block;
}
.top-menu-dropdown a:hover {
	color: #E8BF30;
}
.top-menu-dropdown-documents a:nth-child(6) {
	background: #F3E2A8 url(ico/wiki.svg) center right 1rem no-repeat;
	background-size: auto 1.6rem;
	width: calc(100% + 2rem);
	margin-left: -1rem;
	margin-top: 2rem;
	padding: 0.5rem;
	padding-left: 1rem;
}
.top-menu-dropdown-documents a:nth-child(7) {
	background: #E8BF30 url(ico/sharepoint.svg) center right 1rem no-repeat;
	background-size: auto 1.6rem;
	width: calc(100% + 2rem);
	margin-left: -1rem;
	padding: 0.5rem;
	padding-left: 1rem;
}
.top-menu-dropdown-documents a:nth-child(6):hover,
.top-menu-dropdown-documents a:nth-child(7):hover {
	color: #000;
}

.home-hero {
	position: relative;
	background-color: #32343C;
	color: #ffffff;
	padding-top: 5rem;
	padding-bottom: 5rem;
	overflow: hidden;
}
#home-hero-slider {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#home-hero-slider > div  {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%; 
	height: 100%;
	overflow: hidden;
}
@keyframes animateSlideHero {
    0%   { transform: translateX(0) translateY(0) scale(1); }
    100% { 	transform: scale(1.3); }
}
#home-hero-slider > div > div {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%; 
	height: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	animation: 30s linear 0s infinite alternate forwards animateSlideHero;
}
#home-hero-slider > div span {
	position: absolute;
	bottom: 1rem;
	right: 1rem;
	font-size: 0.9rem;
	text-shadow: 1px 1px 5px rgba(0,0,0,1);
}

.home-claim1 {
	z-index: 100;
	width: 60%;
	font-size: 2.5rem;
	line-height: 2.8rem;
	margin-bottom: 2rem;
	text-shadow: 1px 1px 10px rgba(0,0,0,0.7);

}
.home-claim2 {
	z-index: 20;
	width: 50%;
	color: rgba(255,255,255,0.8);
	font-weight: 400;
	font-size: 1.1rem;
}

.home-focus {
	padding-top: 4rem;
	padding-bottom: 12rem;
}
.home-focus h1 {
	margin-bottom: 2rem;
}
.home-focus img {
	display: block;
	width: 100%;
	margin: 3rem 0;
}

.home-tips1 {
	color: #ffffff;
	background-color: #E8BF30;
	padding: 3rem 2rem;
	font-weight: 600;
	font-size: 1.5rem;
}
.home-tips1 input[type="text"] {
	width: 100%;
	margin-top: 2rem;
}
.home-tips1 input[type="button"] {
	width: 100%;
	margin-top: 1rem;
}
.home-tips2 {
	color: #000000;
	background-color: #97A5B2;
	padding: 2rem 2rem 4rem 2rem;
	line-height: 1.4rem;
}
.home-tips2 h2 {
	font-family: Open Sans;
	font-size: 1rem;
	font-weight: bold;
	color: #ffffff;
	margin-bottom: 2rem;
}
.home-tips2 b {
	display: block;
	margin-bottom: 0.3rem;
	color: #32343C;
}
.home-tips2 b:not(:first-child) {
	margin-top: 1.6rem;
}

.home-calendar {
	position: relative;
	padding-top: 4rem;
	padding-bottom: 6rem;
	background-color: #ECEBF0;
}
.home-calendar .clipart {
	position: absolute;
	height: 16rem;
	top: -9.5rem; 
	left: 18rem;
}
.home-calendar h1 {
	font-family: Open Sans;
	font-size: 1.5rem;
	font-weight: bold;
}
.home-calendar h1:not(.color-yellow) {
	color: #000000;
}
.home-calendar-carousel {
	display: grid;
	margin-top: 4rem;
	padding-left: 2rem;
	xbackground-color: rgba(0,0,0,0.05);
}


.slide {
	padding-right: 3rem;
}
.slide span {
	display: block;
	color: #1FB9C7;
}
.slide span:nth-child(1) {
	font-size: 1.2rem;
	margin-bottom: 0.2rem;
	color: #000000;
}
.slide span:nth-child(2) {
	font-size: 1.5rem;
	font-weight: bold;
	margin-bottom: 0.7rem;
}
.slide span:nth-child(3) {
	color: rgba(0,0,0,1);
	line-height: 1.4rem;
	margin-bottom: 0.9rem;
}
.slide span:nth-child(4) {
	color: rgba(0,0,0,0.6);
	line-height: 1.4rem;
	font-size: 0.9rem;
	margin-bottom: 0.9rem;
}
.slide span:nth-child(5) {
	margin-top: 1rem;
}
.slide span:nth-child(5) .fas {
	margin-right: 0.5rem;
}
.slide span:nth-child(5) a {
	font-weight: bold;
	text-transform: uppercase;
	font-size: 0.9rem;
}
.slide-page {
	margin-bottom: 2rem;
	border-bottom: dashed 1px rgba(0,0,0,0.2);
	padding-bottom: 2rem;
}
.slide-page > span:nth-of-type(4) {
	font-size: 1rem;
}

.slide {
	padding-right: 3rem;
}
.slide span {
	display: block;
	color: #1FB9C7;
}
.slide span:nth-child(1) {
	font-size: 1.2rem;
	margin-bottom: 0.2rem;
	color: #000000;
}
.slide span:nth-child(2) {
	font-size: 1.5rem;
	font-weight: bold;
	margin-bottom: 0.7rem;
}
.slide span:nth-child(3) {
	color: rgba(0,0,0,1);
	line-height: 1.4rem;
	margin-bottom: 0.9rem;
}
.slide span:nth-child(4) {
	color: rgba(0,0,0,0.6);
	line-height: 1.4rem;
	font-size: 0.9rem;
	margin-bottom: 0.9rem;
}
.slide span:nth-child(5) {
	margin-top: 1rem;
}
.slide span:nth-child(5) .fas {
	margin-right: 0.5rem;
}
.slide span:nth-child(5) a {
	font-weight: bold;
	text-transform: uppercase;
	font-size: 0.9rem;
}

.page {
	padding-top: 4rem;
}
.page > div:nth-child(1) {
	padding-bottom: 8rem;
}
.page-documents {
	padding-top: 0;
	padding-bottom: 0;
}
.page h1 {
	margin-top: 3rem;
	margin-bottom: 2rem;
}
.page h1:first-child {
	margin-top: 0;
}
.img-full {
	display: block;
	width: 100%;
	margin: 3rem 0;
}
.page-rightcol {
	padding-top: 4.5rem;
	font-size: 1rem;
}
.page-rightcol-events {
	color: rgba(0,0,0,1);
	background-color: rgba(232,191,48,0.15);
	width: calc(100% + 5rem);
	padding-left: 4rem;
	padding-right: 3rem;
	padding-top: 8.5rem;
	margin-top: -4rem;
	margin-left: -2rem;
	height: calc(100% + 4rem);
}
.page-rightcol .fas {
	margin-right: 0.7rem;
	color: #E8BF30;
}
.page-rightcol-url {
	display: block;
	margin-top: 0.3rem;
}
.page-rightcol-documents {
	padding-left: 3rem;
	background-color: rgba(232,191,48,0.15);
	margin-right: -3rem;
	padding-top: 8rem;
	height: 100%;
}
.page-rightcol-documents a {
	display: block;
	margin-top: 0.3rem;
}
.page-rightcol h1 {

}

.page-partner-logo {
	text-align: center;
	margin-top: -1.5rem;
	margin-bottom: 2rem;
	max-width: 16rem;
}

.page-contact input, textarea {
	margin-bottom: 1rem;
	width: 100%;
}

.page-files {
	padding-top: 4rem;
	padding-bottom: 8rem;
}
.page-files .file {
	display: grid;
	grid-template-columns: auto 1fr;
	grid-column-gap: 1rem;
	line-height: 1.5rem;
	margin-bottom: 0;
	padding-bottom: 1rem;
	border-bottom: dashed 1px rgba(0,0,0,0.2);
}
.page-files .file .fas {
	color: #32343C;
	font-size: 1.7rem;
	margin-top: 0.2rem;
}
.page-files .file a {
	display: block;
	font-size: 1.1rem;
}
.page-files .file span {
	display: block;
	font-size: 0.9rem;
	opacity: 0.8;
}
.page-files .file img {
}

.file-table img {
	height: 2.5rem;
	margin-top: 0.2rem;
}
.file-table td {
	xfont-size: 0.9rem;
	line-height: 1.4rem;
}
.file-table td:nth-of-type(3n+1) {
	padding-right: 2rem;
	padding-bottom: 2rem;
}
.file-table b {
	font-size: 1rem;
}
.file-table span {
	display: block;
	margin-top: 0.5rem;
	font-size: 0.9rem;
	line-height: 1.3rem;
	opacity: 0.7;
}

.synergies {
	display: grid;
	grid-template-columns: auto 1fr;
	grid-gap: 3rem;
	margin-top: 1rem;
}
.synergies img {
	margin-top: 5px;
	width: 11rem;
}
.synergies a {
	display: block;
	margin-top: 0.8rem;
	font-weight: bold;
}
.synergies a .fas {
	margin-right: 0.5rem;
}

quote {
	display: block;
	font-family: EB Garamond;
	font-size: 1.6rem;
	line-height: 1.8rem;
	text-align: center;
	color: rgba(0,0,0,1);
	padding: 2rem 0;
}
quote::before {
	content: "____________";
	display: block;
	opacity: 0.3;
	margin-bottom: 1.5rem;
}
quote::after {
	content: "____________";
	display: block;
	opacity: 0.3;
	margin-top: 0.5rem;
}

.key-facts {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 2rem;
	margin-top: 3rem;
}
.key-facts > div {
	display: grid;
	background-color: #32343C;
	background-image: linear-gradient(to bottom right, #202126, #666B7A);
	color: #ffffff;
	padding: 1rem;
	align-content: center;
	border-radius: 0.3rem;
	box-shadow: 1px 1px 12px rgba(0,0,0,0.5);
	font-size: 1.2rem;
	text-align: center;
	font-weight: 300;
}

.clickimage {
	display: block;
	text-align: center;
	margin-top: -2.5rem;
	font-size: 0.8rem;
	font-weight: bold;
	color: black;
	text-transform: uppercase;
}
.clickimage .fas {
	color: #000000;
	margin-right: 0.5rem;
	opacity: 0.3;
}

.zoom {
	position: fixed;
	display: grid;
	transform: translateX(-100%);
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.8);
}
.zoom > div {
	display: grid;
	width: calc(100% - 4rem);
	height: calc(100% - 4rem);
	max-width: 1000px;
	background: center center no-repeat;
	background-size: contain;
	align-self: center;
	justify-self: center;
}
.zoom > .fas {
	position: absolute;
	top: 2rem;
	right: 2rem;
	color: #ffffff;
	font-size: 1.5rem;
}

.map-markers  {
	position: relative;
	margin: 2rem 0;
	max-width: 100%;
}
.map-markers .eu {
	position: relative;
	width: 100%;
}
.map-markers img {
	margin: 0;
}
.location-box  {
	position: absolute;
	transform: translateX(-11px) translateY(-30px);
}
.location-pin  {
	height: 30px;
	width: 22px;
	color: red;
}
.location-text {
	position: absolute;
	white-space: nowrap;
	background-color: #ffffff;
	font-size: 0.9rem;
	font-weight: bold;
	padding: 0 0.4rem;
	box-shadow: 1px 1px 12px rgba(0,0,0,0.8);
	top: 0.1rem;
	left: 1.7rem;
}

.partners-partner {
	display: grid;
	grid-template-columns: auto auto;
	grid-column-gap: 3rem;
	padding: 1.5rem;
	margin-bottom: 1rem;
	background-color: rgba(50,52,60,0.08);

}
.partners-partner:nth-child(even) {
	background-color: rgba(50,52,60,0.03);
}
.partners-partner:not(:first-child) {
	
}
.partners-partner {
	align-items: center;
}
.partners-partner a {
	font-weight: bold;
	font-size: 0.9rem;
	color: #1FB9C7;
}
.partners-partner a .fas {
	margin-right: 0.5rem;
	color: #000000;
}
.partners-logo {
	width: 10rem; 
	margin-top: 0.5rem;
}

.sava-river-basin {
	display: none; 
	position: absolute; 
	z-index: 1;
	top: 70%; 
	left: 37.5%; 
	height: 11%;
	transform: rotate(15deg);
}

.footer {
	background-color: #32343C;
	color: #ffffff;
	padding: 3rem 0;
	font-size: 0.9rem;
	line-height: 1.2rem;
	border: none;
}
.footer img {
	height: 2.5rem;
	margin-bottom: 2rem;
}
.footer-funding {
	display: grid;
	width: 100%;
	max-width: 38rem;
	grid-template-columns: auto 1fr;
	grid-gap: 1.2rem;
	color: rgba(255,255,255,0.5);
}
.footer-funding img {
	height: 2.5rem;
}

.top-menu-x { 
	visibility: hidden;
}
.top-menu-hamburger {
	visibility: hidden;
}